body{
	color:#666;
	font:15px/22px 'PT Sans', sans-serif;
	overflow-y:scroll;
	overflow-x:hidden;
}

body, input[type="text"], input[type="number"], input[type="password"], input[type="email"], input[type="tel"], input.text, textarea, input[type="submit"], select, .mobile-menu, h4.border-title, .location h4, .button.ico, .button, h5.toggle-accordion, .blog-post-single h2, .widget_recent_entries ul li h4, .blog-post .post-meta .comments span span, .blog-post-single .post-meta .comments span span {
    font:15px/22px 'PT Sans', sans-serif;
}
.navbar{margin-bottom:0px;}

.navbar-default {
    background-color: #fff;
    border-color: #e7e7e7;
	box-shadow: 0 0 3px rgba(0,0,0,0.12);
    box-shadow: 0 1px 6px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 6px rgba(0,0,0,.2);
    -o-box-shadow: 0 1px 6px rgba(0,0,0,.2); 
	 
	}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}


footer {
    background-color: #f2f2f2;
	padding: 0px 0 0;
}
footer .widget h5 {
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
	}
.widget ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.sub-footer {
    margin-top: 30px;
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
    padding: 30px 0 10px;
}

.company-social {
	margin-left: 0;
	padding-left: 0;
	margin-top: 10px;
}

.company-social {
	text-align: left;
	list-style: none;
}

.company-social li{
	margin:0;
	padding:0;
	display: inline-block;
}

.company-social a{
	margin:0 2px 0 0;
}

.company-social a:hover {
    color: #fff;
}

.company-social a i {
	width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
	color: #fff;
    -webkit-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	text-align: center;
	border-radius: 3px;
	padding:0;
}

.company-social .social-facebook a i{background: #3873ae;}
.company-social .social-twitter a i{background: #62c6f8;}
.company-social .social-dribble a i{background: #d74980;}
.company-social .social-deviantart a i{background: #8da356;}
.company-social .social-google a i {background: #000;}
.company-social .social-vimeo a i {background: #51a6d3;}
.company-social .social-facebook a:hover i {background: #4893ce;}
.company-social .social-twitter a:hover i {background: #82e6ff;}
.company-social .social-dribble a:hover i {background: #f769a0;}
.company-social .social-deviantart a:hover i {background: #adc376;}
.company-social .social-google a:hover i {background: #333;}
.company-social .social-vimeo a:hover i {background: #71c6f3;}



.work {background:url(../images/bg_x.jpg) repeat-y center top; color:#FFF; padding-top:10px; padding-bottom:10px;}
.work h5 {font-size:18px; padding:0px; margin:0px;}

.h_course {margin-top:5px;}
.h_course h1 {margin:0px; padding:0px; font-size:20px; line-height:35px;}
.h_course_box {border:1px solid #CCC;height: 180px;margin-top: 10px;}
.h_course_box_cont {padding-left:5px; padding-right:5px; line-height:20px;color: gray;font-size: 12px;}
.h_course_box_cont h2 {font-size:16px; padding:0px; margin:0px; line-height:30px;color: #376092;}
.h_course_box_cont a {color: red;}
.h_course_box h1 { margin: 0px;line-height: 80px; }

.more {line-height: 30px; color: red;}
.more a {color: red;}

.jumbotron {padding:15px;margin-bottom:10px;}
.container .jumbotron, .container-fluid .jumbotron{padding:15px;}
.h_messages {padding-top:10px;}
.h_messages h1 {font-size:20px; padding:0px; margin:0px;}
.h_messages p {font-size:15px;}

.pading_top {padding-top:15px;}

.login_bg {background:url(../images/bg1.jpg) repeat-y center top; padding:30px 0px 0px 0px;}
.panel.panel-skin {
    border-color: #ddd;
}
.panel-skin > .panel-heading {
    color: #fff;
    background-color: #444;
    border-color: #444;
    box-shadow: none;
}
.panel-heading {
    padding: 20px;
    border-bottom: 1px solid transparent;
        border-bottom-color: transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-body {
    background: #fff;
	padding: 20px;
}
.form-wrapper h3.panel-title {
    font-size: 20px;
    font-weight: 700;
}
.form-wrapper h3.panel-title span {
    font-size: 20px;
    margin: 0 10px 0 0;
}
#sendmessage {
    color: green;
    border: 1px solid green;
    display: none;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
#errormessage {
    color: red;
    display: none;
    border: 1px solid red;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.h-ultra{font-size:23px;}
.h-light{}
.color{}

ul.lead-list {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    margin-bottom: 20px;
}
ul.lead-list li {
    margin: 0 0 20px 0;
    line-height: 1.6em;
}
ul.lead-list li span.list {
    display: inline-block;
    margin: 0 0 0 10px;
}

label {
    font-weight: normal;
	font-size:16px;
}
.panel-skin > .panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    box-shadow: none;
}

.validation {
    color: red;
    display: none;
    margin: 0 0 20px;
    font-weight: 400;
    font-size: 13px;
}

.form-horizontal .control-label {
    text-align: left;
}


.page-header1 {
    padding-bottom: 9px;
    margin: 15px 0px;
    border-bottom: 1px solid #eee;
}

.h2 {
    font-size: 20px;margin: 0px;padding: 0px;line-height: 30px;
}
.line_height_35 { line-height: 35px;}
hr {margin-top: 5px; margin-bottom: 5px;}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 0px 0px;
    border-radius: 4px;
}

.marign_top { margin-top: 7px;}


.user_box { background: #f9f9f9;border: solid lightgray 1px;margin-bottom: 20px;}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{ border-top: none;padding: 5px 5px 5px 5px; }

a { text-decoration: none;}
a:hover { text-decoration: none;}

.padding_top {padding-top: 10px;}

.notes_right { background-color: #f6f6f6;padding: 10px;border: 1px solid lightgray;margin-bottom: 10px;}

.captcha { background: #000 !important;color: gray;border: 1px solid #000;text-align: center;font-weight: bold; }

.package1 { border: 1px solid lightgray;margin-bottom: 20px;padding-bottom: 10px;padding-left: 10px;padding-right: 10px;}


.list-group-item {
    border-top: none;
    border-right: none;
    border-left: none;
    padding: 0px;
    border-bottom: 1px solid #ddd;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}
.list-group-item a {
    
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:  30px;
    padding-right: 0px;
    background: url(../images/icon.png) left no-repeat;
    
    
}
.list-group-item a:hover {
    background-image:url('../images/icon1.png');
    

}

.seq_lstleft { border-bottom: 1px solid lightgrey;line-height: 30px;display: block;}

.manage_student {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 12px;
    padding: 5px;
}
.manage_student_tbl {
    width: 96%;
    font-size: 15px;
}
.manage_student_tbl_td {
    padding-left: 2px;
}

.timeline-inverse > li > .timeline-item > .timeline-header {
    border-bottom-color: #ddd;
}
.timeline > li > .timeline-item > .timeline-header {
    border-bottom: 0px solid #f4f4f4;
    color: #376092;
    font-size: 16px;
    line-height: 1.1;
    margin: 0;
    
}
.timeline-inverse > li > .timeline-item {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #f8f8f8;
    box-shadow: none;
}
.timeline > li > .timeline-item {
    background: #f8f8f8 none repeat scroll 0 0;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0);
    color: #444;
    margin-left: 60px;
    margin-right: 15px;
    margin-top: 0;
    padding: 0;
    position: relative;
}
.timeline > li > .timeline-item > .timeline-body, .timeline > li > .timeline-item > .timeline-footer {
    padding: 0px 10px 10px 10px;
    font-size: 13px;
}

.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin-bottom: 10px;
}

.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.card-inner{
    margin-left: 4rem;
}

.min_hegiht_350 { min-height: 350px;}

.min_hegiht_500 { min-height: 500px;}


.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 15px;
    color: #1e4c8a;
    }
.panel-body {
    color: #696969;
    font-size: 13px;
}
.score_heading {
    background: #f3f3f3;font-weight: bold;font-size: 14px;
}


.p { color: #376092 !important;}

.panel-title1 {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    color: #FFF;

}